Subject: Re: Switching character disks
From: [email-masked] (Ludowick)
Date: 24 Jul 1999 22:29:27 GMT
Newsgroups: comp.sys.apple2

You write:

>I would simply grab a disk at random (could be Print Shop, maybe a
>Prodos system disk), and put it in instead.  Invariably I would be
>presented with a list of characters that looked like this:
>
>af893hoiaf983
>&%$Rugi()*&^*&(ikh
>dasufyapipeu2379263
>23498
>oi
>+_|{\[]34h(*
>
>

I used to do this with the 8-bit version of Dragon Wars.  Use the utilities
(the "u" key at startup) to go to the Transfer Character menu and try to
transfer characters from a non-Bard's Tale disk.  You get weird players, man. 
Lots have 0 hit points though.  :(

Ludowick

 -- "Kittens give Morgo gas."  -- Morgo the Great